/* .matches__card_nearest:hover:not(:focus-visible) .matches__background_bg {
  opacity: 0.5;
} */
.news-cards-biography-media__background {
  object-position: 50% 50%;
}

.crew__card {
  text-decoration: none;
}

.accordion-accreditation-content__wrapper p.accreditation__accordion-item-title,
.accordion-accreditation-content__wrapper p.accreditation__accordion-item-size {
  margin-bottom: 0px;
}

.matches__status-link {
  /* top: 490px; */
}

.matches__border {
  /* top: 545px; */
}

.matches__about-link {
  /* margin-top: 452px; */
}

.matches__card {
  /* height: 620px; */
}

.matches__border {
  background-image: url(../images/matches/line.png);
}

.partnership-sponsors__item:before {
  background-image: url(../images/partnership/card-green-bg.jpg);
  background-size: cover;
}

.single-match-structure__cart_coach {
  margin-top: 0px;
}

.calendar__card_nearest::after {
  background-image: url(../images/matches/noise-width.png);
}

.matches__card__link {
  position: absolute;
  top: 0px;
  left: 0px;
  display: inline-block;
  z-index: 1;
  width: 100%;
  height: 100%;
}

.calendar__tabs-select-input:checked + label {
  display: block;
  visibility: visible;
  height: auto;
  padding: 8px 16px;
}

.calendar__img {
  object-fit: cover;
}

.calendar__tabs {
  overflow: visible;
}

.news-cards-biography-media__slider-video.gallery-tabs__content_active {
  display: block;
}

.matches__text_locate {
  padding: 4px 10px 0;
}

.matches__info-box {
  gap: 0px;
}

.single-match-hero-before__main-bottom,
.single-match-hero-before__main-geo-bottom {
  max-width: 260px;
}

.calendar__text_data p,
.calendar__text_locate {
  text-align: left;
}

.single-match-hero-before__head-bottom {
  display: none;
}
.burger-menu__card-add-link{
  font-family: Inter;
  font-weight: 600;
  font-style: Semi Bold;
  font-size: 14px;
  leading-trim: NONE;
  line-height: 120%;
  letter-spacing: 0%;
  text-transform: uppercase;
  text-decoration: underline;
  text-decoration-style: solid;
  text-decoration-offset: 0%;
  text-decoration-thickness: 0%;

}
@media (max-width: 1024px) {
  .single-match-hero-before__head-bottom {
    display: -webkit-box;
    display: -ms-flexbox;
  }
  .burger-menu__card-add-link{
    display: none;
  }
  .burger-menu__card-active .burger-menu__card-add-link{
    display: block;
    z-index: 100;
  }
}

/*
.calendar__card{
    background: linear-gradient(0deg, rgba(6, 122, 18, 0.70) 0.14%, rgba(0, 208, 20, 0.70) 99.77%), var(--black-secondary, #191919);
}
.calendar__card.calendar__card_disable{
    background: #111;
}
*/
